
:root {
	--color-iarap4c1u: 238, 238, 238;
	--color-imn25iaab: 255, 255, 255;
	--color-igveszpco: 0, 0, 0;
	--color-izdvti983: 238, 238, 238;
	--color-iovq55lz8: 0, 0, 0;
}

.side-panel--u-iyutz9cc5 { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-is5gkuwhw { width: 29px; min-height: 29px; background-color: rgba(var(--color-iarap4c1u), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-iaf1ebbsu { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idyp5b359 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.side-panel__content--u-i3rqxu6ks { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-imn25iaab), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-igveszpco), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-it82erdhl { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 29px; min-height: 29px; background-color: rgba(var(--color-izdvti983), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.side-panel__content-inner--u-itr6x2529 { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-iv1gmlpyy { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-iovq55lz8), 0.5); transform: none; pointer-events: auto }

@media (max-width: 991px) {
	.side-panel--u-iyutz9cc5 { display: none }
}

@media (max-width: 767px) {
	.side-panel--u-iyutz9cc5 { display: none }
}

@media (max-width: 479px) {
	.side-panel--u-iyutz9cc5 { display: none }
}